body {
    margin: 0;
    font-family: Arial, sans-serif;
}
.main-header {
    background-color: #cfe2f3;
    padding: 40px;
    text-align: center;
}
h1, 
.sekuya-regular {
  font-family: "Sekuya", system-ui;
  font-size: 140px;
  font-weight: 400;
  font-style: normal;
  height: 80px; 
  color: #333; 
}
h2,  
.playfair-display {
  font-family: "Playfair Display", serif;
  font-size: 80px;
  font-weight: 0;
  font-style: normal;
  color: #4d82bc; 
}

button, 
.button {
    padding: 20px 30px;
    font-size: 20px;
    cursor: pointer;
    border-radius: 40px;
    font-family: "DM Sans", sans-serif;
    font-weight: 600; 
    font-style: normal; 
    text-decoration: none !important;
    border: none;
    background-color: #333;
    color: white !important;
}

.botones-contenedor {
    display: flex;
    justify-content: center;
    gap: 20px;  
}

.three-columns {
    display: flex;
    flex-wrap: wrap;
    background-color: #ffffff;
    padding: 10px;
    gap: 10px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.column {
    flex: 1;
    min-width: 280px; 
}

h3 {
  font-family: "DM Sans", sans-serif;
    font-size: 32px;
  font-weight: 700;
}

p {
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.centered-section {
    background-color: #cfe2f3;
    padding: 60px;
    text-align: center;
  font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.centered-section h3 {
    font-size: 60px;
    margin: 20px;
}

.unequal-columns {
    display: flex;
    flex-wrap: wrap; 
    background-color: #ffffff;
    padding: 40px;
    gap: 40px;
}

.col-1-3 {
    flex: 1;
    min-width: 320px;
}

.col-2-3 {
    flex: 2;
    min-width: 320px;
}

.col-1-3 img {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 20px;
}

.col-1-3 iframe {
    width: 100%;
    max-width: 380px;
    height: 215px;
    display: block;
}

.col-2-3 h3 {
    margin-bottom: 10px; 
}

.col-2-3 a {
    color: #4d82bc; 
    text-decoration: none; 
    font-weight: 700; 
    transition: color 0.8s; 
}
.col-2-3 a:hover {
    color: #4d82bc !important;
  background: transparent !important;
    text-decoration: underline;
}

.main-footer {
    background-color: #808080 !important;
    color: rgb(183, 179, 179);
    text-align: center;
    padding: 20px;
}

